Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000073Testlink 1.6.xInstallerpublic2005-08-26 10:332005-09-15 13:40
Reporterfman 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.6 BETA 1 
Summary0000073: DB Creation fails with no message
Description1. Installing on RH 7.2 PHP 4.3.0
2. After accepting license page, installation begins but last message is Creating DB.

Nothing happens, no db created
Additional InformationProblem found:
mysql_create_db() is deprecated function, and in my (compiled by me) version
of PHP, is missing.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000043)
fman (administrator)
2005-08-26 10:34

on the way of replacing (as suggested on PHP manual) mysql_create_db() with mysql_query()

- Issue History
Date Modified Username Field Change
2005-08-26 10:33 fman New Issue
2005-08-26 10:33 fman Status new => assigned
2005-08-26 10:33 fman Assigned To => fman
2005-08-26 10:34 fman Note Added: 0000043
2005-08-26 10:34 fman Status assigned => confirmed
2005-08-29 17:33 fman Status confirmed => resolved
2005-08-29 17:33 fman Fixed in Version => next release
2005-08-29 17:33 fman Resolution open => fixed
2005-09-15 13:40 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker